# Shopee - Đánh giá xấu - tiêu cực

URL API: [https://new.abitstore.vn](https://new.abitstore.vn/ecommerce/getBadCommentShopeebyPartner)

<mark style="color:green;">`POST /`</mark>ecommerce/getBadCommentShopeebyPartner

**Headers**

| Name         | Value              |
| ------------ | ------------------ |
| Content-Type | `application/json` |

**Body**

<table><thead><tr><th width="149">Name</th><th width="95">Type</th><th>Description</th></tr></thead><tbody><tr><td>access_token</td><td>string</td><td>Mã Access token được khởi tạo và cấp quyền bởi chủ tài khoản Abit, Xem hướng dẫn tạo <a href="/pages/t1tDBWKqV56vJX2nCGS3#khoi-tao-access-token"><mark style="color:red;"><strong>Access Token</strong></mark> </a></td></tr><tr><td>partner_name</td><td>string</td><td>Mã shop khi đăng ký Abit</td></tr><tr><td>ecommerce_id</td><td>string</td><td>ID gian hàng Shopee được kết nối vào Abit, lấy thông tin ID trong mục Kết nối đa kênh =⇒ Kết nối sàn TMĐT</td></tr><tr><td>page</td><td>int</td><td>Phân trang, lấy kết quả ở trang thứ mấy, mặc định giá trị là <strong>0</strong></td></tr><tr><td>limit</td><td>int</td><td>Giới hạn kết quả trả ra, mặc định là <strong>10</strong></td></tr></tbody></table>

{% tabs %}
{% tab title="Body" %}

```json
{
  "access_token": "Zjg5ZDYzNmFmOGFkYmQwODVmMzVmOWM4YTRlMDFiMWQ=",
  "partner_name": "Abit",
  "ecommerce_id":"51249294",
  "page":0,
  "limit":100
}
```

{% endtab %}

{% tab title="Response" %}

```json
{
    "status": "success",
    "bad_rate_3": [
        {
            "comment_id": 72936263774,
            "comment": "",
            "buyer_username": "o3suf_k_0k",
            "order_sn": "2509091BQNG6VB",
            "item_id": 22085856414,
            "model_id": 0,
            "create_time": 1757745568,
            "rating_star": 3,
            "editable": "EDITABLE",
            "hidden": false,
            "media": [],
            "model_id_list": [
                166206891683
            ]
        },
        {
            "comment_id": 72927433864,
            "comment": "",
            "buyer_username": "ngocdo2345",
            "order_sn": "250903H6SDNNGF",
            "item_id": 20686052499,
            "model_id": 0,
            "create_time": 1757741384,
            "rating_star": 3,
            "editable": "EDITABLE",
            "hidden": false,
            "media": [],
            "model_id_list": [
                108232639315
            ]
        },
        {
            "comment_id": 72927433859,
            "comment": "",
            "buyer_username": "ngocdo2345",
            "order_sn": "250903H6SDNNGF",
            "item_id": 1042554796,
            "model_id": 0,
            "create_time": 1757741384,
            "rating_star": 3,
            "editable": "EDITABLE",
            "hidden": false,
            "media": [],
            "model_id_list": [
                222245188480
            ]
        },
        {
            "comment_id": 72889373051,
            "comment": "CNội dung comment xuất 3 sao",
            "buyer_username": "nanh323_",
            "order_sn": "25090816CT59AK",
            "item_id": 23654968567,
            "model_id": 0,
            "create_time": 1757723613,
            "rating_star": 3,
            "editable": "EDITABLE",
            "hidden": false,
            "media": {
                "image_url_list": [
                    "https://mms.img.susercontent.com/vn-111341403-820l4-mekqv6zeyo0629"
                ],
                "video_url_list": [
                    "https://down-tx-sg.vod.susercontent.com/api/v4/111120103/mms/vn-11110103-6v8gv-mekqvlwltv5w05.16000101757723529.mp4"
                ]
            },
            "model_id_list": [
                69716651983
            ]
        },
        {
            "comment_id": 72795552711,
            "comment": "",
            "buyer_username": "thutholthu",
            "order_sn": "250907TK1GHP68",
            "item_id": 22085856414,
            "model_id": 0,
            "create_time": 1757604616,
            "rating_star": 3,
            "editable": "EDITABLE",
            "hidden": false,
            "media": [],
            "model_id_list": [
                166206891682
            ]
        }
    ],
    "bad_rate_1": [
        {
            "comment_id": 72864240143,
            "comment": "Nội dung comment xuất 1 sao",
            "buyer_username": "sauqn",
            "order_sn": "2509093FA9WRV4",
            "item_id": 18086077225,
            "model_id": 0,
            "create_time": 1757668819,
            "rating_star": 1,
            "editable": "EDITABLE",
            "hidden": false,
            "media": {
                "image_url_list": [
                    "https://mms.img.susercontent.com/vn-11sss134103-820l4-mejub9zhyio101"
                ]
            },
            "model_id_list": [
                207125499393
            ]
        }
    ],
    "code": 200
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://apidocs.abit.vn/api-mo-rong/shopee-danh-gia-xau-tieu-cuc.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
